.oval-speech {
    background: rgba(0, 0, 0, 0) linear-gradient(#b8db29, #5a8f00) repeat scroll 0 0;
    border-radius: 220px / 120px;
    color: #fff;
    margin: 1em auto 50px;
    padding: 50px 40px;
    position: relative;
    text-align: center;
    width: 270px;
}
.oval-speech p {
    font-size: 1.25em;
}
.oval-speech::before {
    background: #5a8f00 none repeat scroll 0 0;
    border-bottom-right-radius: 80px 50px;
    border-right: 60px solid #5a8f00;
    bottom: -30px;
    content: "";
    height: 30px;
    position: absolute;
    right: 50%;
    transform: translate(0px, -2px);
    z-index: -1;
}
.oval-speech::after {
    background: #fff none repeat scroll 0 0;
    border-bottom-right-radius: 40px 50px;
    bottom: -30px;
    content: "";
    height: 30px;
    position: absolute;
    right: 50%;
    transform: translate(-30px, -2px);
    width: 60px;
    z-index: -1;
}
.oval-thought {
    background: rgba(0, 0, 0, 0) linear-gradient(#2e88c4, #075698) repeat scroll 0 0;
    border-radius: 220px / 120px;
    color: #fff;
    margin: 1em auto 80px;
    padding: 50px 40px;
    position: relative;
    text-align: center;
    width: 270px;
}
.oval-thought p {
    font-size: 1.25em;
}
.oval-thought::before {
    background: #075698 none repeat scroll 0 0;
    border-radius: 30px;
    bottom: -20px;
    content: "";
    height: 30px;
    left: 50px;
    position: absolute;
    width: 30px;
}
.oval-thought::after {
    background: #075698 none repeat scroll 0 0;
    border-radius: 15px;
    bottom: -30px;
    content: "";
    height: 15px;
    left: 30px;
    position: absolute;
    width: 15px;
}

.oval-speech-border {
	 box-sizing: content-box;
    background: #fff none repeat scroll 0 0;
    border: 10px solid #f3961c;
    border-radius: 240px / 140px;
    color: #333;
    margin: 1em auto 60px;
    padding: 70px 30px;
    position: relative;
    text-align: center;
	width:300px;
}
.oval-speech-border::before {
    background: transparent none repeat scroll 0 0;
    border-bottom-right-radius: 80px 50px;
    border-color: #f3961c;
    border-style: solid;
    border-width: 0 10px 10px 0;
    bottom: -40px;
    content: "";
    display: block;
    height: 30px;
    margin-right: -10px;
    position: absolute;
    right: 50%;
    width: 50px;
    z-index: 2;
}
.oval-speech-border::after {
    background: transparent none repeat scroll 0 0;
    border-bottom-right-radius: 40px 50px;
    border-color: #f3961c;
    border-style: solid;
    border-width: 0 10px 10px 0;
    bottom: -40px;
    content: "";
    display: block;
    height: 31px;
    margin-right: 20px;
    position: absolute;
    right: 50%;
    width: 20px;
    z-index: 2;
}
.oval-speech-border > *:first-child::before {
    background: #f3961c none repeat scroll 0 0;
    border-radius: 10px;
    bottom: -40px;
    content: "";
    height: 10px;
    margin-right: 45px;
    position: absolute;
    right: 50%;
    width: 10px;
    z-index: 1;
}
.oval-speech-border > *:first-child::after {
    background: #fff none repeat scroll 0 0;
    bottom: -10px;
    content: "";
    height: 15px;
    position: absolute;
    right: 50%;
    width: 30px;
    z-index: 1;
}

